Magick++.h File Reference
`#include <Magick++/Include.h>`
`#include <Magick++/Functions.h>`
`#include <Magick++/Image.h>`
`#include <Magick++/Pixels.h>`
`#include <Magick++/ResourceLimits.h>`
`#include <Magick++/STL.h>`
Include dependency graph for Magick++.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | MagickPlusPlus_Header

## Macro Definition Documentation

## MagickPlusPlus_Header

#define MagickPlusPlus_Header

Definition at line 24 of file Magick++.h.